/*
Sixxac Menu
http://sixxac.com
*/

.SXMenuFull
{
background:url('/images/nav_right_bot.gif') bottom left #C9EBF9 no-repeat; margin:0 auto; padding:0 0 12px 0; list-style: none; display: block; width: 162px;
}

.SXMenuContainer
{
  padding-left: 0px;
/*  width: 100%;*/
}

.SXMenuContainer .SXMenuActive
{
  /*padding-left: 29px !important;*/
}

.SXMenuItem
{
  margin:0; padding:0;
}

.SXMenuItem A
{
  padding:4px 19px 4px 19px; background:url('/images/nav_right_bg.gif') bottom left #FAFDFE no-repeat; display:block;
}

.SXMenuEnabled A:hover, .SXMenuSelected A:hover
{
  padding:4px 19px 4px 19px; background:url('/images/nav_right_bg_on.gif') bottom left #FAFDFE no-repeat; color:#F78F1E !important;
}

.SXMenuEnabled
{
}

.SXMenuDisabled
{
  color: gray;
  cursor: default;
  width: 100%;
  display:none;
}

.SXMenuFull .SXMenuItem .SXMenuSelected A
{
background:url('/images/nav_right_bg_on.gif') bottom left #FAFDFE no-repeat !important; color:#F78F1E !important;font-weight:bold !important;
}

.SXMenuActive
{
  padding:4px 19px 4px 19px; background:url('/images/nav_right_bg_on.gif') bottom left #FAFDFE no-repeat; color:#F78F1E !important;font-weight:bold; 
}

.SXMenuLink
{

}

.SXMenuFull .SXMenuContainer .SXMenuItem, .SXMenuFull .SXMenuContainer .SXMenuContainer .SXMenuItem
{
  margin:0; padding:0; 
}

.SXMenuFull .SXMenuContainer .SXMenuItem A, .SXMenuFull .SXMenuContainer .SXMenuItem .SXMenuSelected A
{
  padding:4px 19px 4px 19px; background:url('/images/nav_right_2nd_lvl_bg.gif') bottom left #FAFDFE no-repeat !important; display:block;
}

.SXMenuFull .SXMenuContainer .SXMenuItem .SXMenuActive
{
  padding:4px 19px 4px 19px; background:url('/images/nav_right_3rd_lvl_bg.gif') bottom left #FAFDFE no-repeat !important; color:#F78F1E !important;font-weight:bold;
}

.SXMenuFull .SXMenuContainer .SXMenuContainer .SXMenuItem A
{
  padding:0px 0 0px 29px; display:block;
}

.SXMenuFull .SXMenuContainer .SXMenuContainer .SXMenuItem .SXMenuActive
{
  padding:4px 0 4px 29px; color:#F78F1E !important;font-weight:bold;
}